@charset "utf-8";

#sub_default h4,
.tit_txt{padding:0 0 10px 17px; line-height: normal; font-size:23px; color:#3d3d3d; }
.tit_txt:before,
.tit_txt:after,
#sub_default h4:before,
#sub_default h4:after{content: ''; display: block; position: absolute; top: 10px; left: 0px; width: 5px; height: 9px; background: #684c9f; transform: skew(-30deg); }
.tit_txt:after,
#sub_default h4:after{ display: none; }
@media all and (max-width: 768px) {
	#sub_default h4,
	.tit_txt { font-size: 21px; }
}
@media all and (max-width: 568px) {
	#sub_default h4,
	.tit_txt { font-size: 19px; }
}

.photo2 li a{max-width:350px; height:320px;}
.photo2 li a .img img{max-height:233px;}

/* 의원소개 */
.intro .top { background: #eee; background-size: cover; box-sizing: border-box; height: 294px; position: relative; padding: 20px; margin-top: 130px; }
.intro .top:before { content: ''; display: block; width: 39.58%; height: 3px; background-color: #887860; position: absolute; left: 0; top: 30px; bottom: 0; margin: auto; } 
.intro .top .img { position: absolute; right: 0; bottom: 0; z-index: 2; }
.intro .top .txt { height: 100%; border: 1px dashed rgba(136, 120, 96, .5); position: relative; }
.intro .top .wrap { width: 67%; height: 194px; position: absolute; left: 70px; top: 0; bottom: 0; margin: auto; }
.intro .top .wrap span { display: block; word-break: keep-all; letter-spacing:-2px;}
.intro .top .wrap h3 { margin-bottom: 50px; font-size: 30px; font-weight: 200; line-height: 150%; }
.intro .top .wrap h3 strong { font-weight: 800; }
.intro .top .wrap p { font-size: 18px; color: #303030; line-height: 150%; word-break: keep-all; }
.intro .bottom { margin-top: 30px; }
.intro .bottom .wrap p { font-size: 18px; font-weight: 200; color: #3d3d3d; word-break: keep-all; margin-bottom: 30px; line-height: 150%; }
.intro .bottom .name { text-align: right; }
.intro .bottom .name span { font-size: 18px; color: #333; font-weight: 200; vertical-align: sub; }
.intro .bottom .name img { margin-left: 10px; }
@media all and (max-width: 1220px) {
	.intro .top .wrap { left: 3%; }
}
@media all and (max-width: 1200px) {
	.intro .top .wrap h3 {font-size: 27px;}
}
@media all and (max-width: 1024px) { 
	.intro .top { margin-top: 0; height: 234px; }
	.intro .top:before { top: 20px; } 
	.intro .top .img img { height: 263px; }
	.intro .top .wrap { width: 72%; height: 150px; }
	.intro .top .wrap h3 { font-size: 22px; margin-bottom: 30px; }
	.intro .top .wrap p { font-size: 16px; }
}
@media all and (max-width: 768px) { 
	.photo2 li a{height:auto;}

	.intro .top { height: 193px; }
	.intro .top:before { top: 14px; }
	.intro .top .img img { height: 170px; }
	.intro .top .wrap { height: 125px; }
	.intro .top .wrap h3 { font-size: 20px; letter-spacing: -2px; margin-bottom: 20px; }
	.intro .top .wrap p { font-size: 15px; }
	.intro .top .wrap p span { display: inline; }
	.intro .bottom .wrap p { margin-bottom: 20px; }
}
@media all and (max-width: 678px) {
	.intro .top .img img{height: 150px;}
	.intro .top .wrap{width: 78%;}
	.intro .top .wrap h3{font-size: 18px;}
}
@media all and (max-width: 568px) {
	.intro .top { height: 143px; }
	.intro .top:before { display: none; }
	.intro .top .img img { height: 133px; }
	.intro .top .wrap { height: 84px; }
	.intro .top .wrap h3 { font-size: 19px; margin-bottom: 0; }
	.intro .top .wrap p { display: none; }
	.intro .bottom .wrap p { font-size: 15px; }
	.intro .bottom .name span { font-size: 16px; display: block; margin-bottom: 5px; }
} 
@media all and (max-width: 425px) {
	.intro .top { height: 118px; padding: 10px; }
	.intro .top .img img { height: 103px; }
	.intro .top .wrap{height: 76px;}
	.intro .top .wrap h3 { font-size: 17px; }
}
@media all and (max-width: 340px){
	.intro .top .wrap h3{font-size: 16px;}
}

/* 위원회 소개 > 소관부서 */
#sub_intro .summary { background: url("/images/committee/sub/bg_intro.jpg") center no-repeat; background-size: cover; box-sizing: border-box; padding: 15px 20px; text-align: center; margin-bottom: 30px; }
#sub_intro .summary .wrap { box-sizing: border-box; border: 1px dashed rgba(255, 255, 255, .8); padding: 80px 0; }
#sub_intro .summary .txt > * { color: #fff; line-height: normal; word-break: keep-all; }
#sub_intro .summary .txt h3 { font-size: 38px; font-weight: 400; margin-bottom: 5px; }
#sub_intro .summary .txt p { font-size: 17px; font-weight: 200; }
#sub_intro .dash { box-sizing: border-box; padding-left: 17px; }
#sub_intro .dash li:before { height: 7px; width: 1px; transform: skew(-30deg); background: #684c9f; top: 8px; }
@media all and (max-width: 1024px) {
	#sub_intro .summary .wrap { padding: 50px 0; }
	#sub_intro .summary .txt h3 { font-size: 32px; }
	#sub_intro .summary .txt p { font-size: 16px; }
}
@media all and (max-width: 768px) {
	#sub_intro .summary .txt h3 { font-size: 26px; }
}
@media all and (max-width: 568px) {
	#sub_intro .summary .wrap { padding: 30px 20px; }
	#sub_intro .summary .txt h3 { font-size: 22px; }
	#sub_intro .summary .txt p { font-size: 15px; }
}

/* 위원회구성 */
#sub_active{overflow:hidden; width:100%;}
.profile{float:left; width:48%; margin:0 0 36px 0; padding:19px 0 0 0; border:1px solid #d2d2d2; box-sizing:border-box;}
.profile.none{float:right;}
.profile dl{float:left; width:100%;}
.profile dt{float:left; width:119px; padding:0 0 20px 19px;}
.profile dt img{width:119px;}
.profile dd{float:left; width:70%; min-height:240px; padding:0 0 0 25px;}
.profile dd .name{display:block; padding:0 0 12px 0; font-size:20px; font-weight:bold;}
.profile dd li{padding:0 0 4px 7px; line-height:135%;}
.profile dd li *{display:inline-block; vertical-align:top;}
.profile dd li:before{width:3px !important; height:3px !important; background:#777 !important;}
.profile dd li em{width:65px; white-space:pre;}
.profile dd li span{width:77%; word-break:break-all;}
.profile .btns{clear:both; overflow:hidden; width:100%; min-height:0 !important; padding:0; border-top:1px solid #d9d9d9;}
.profile .btns a{position:relative; float:left; width:60%; height:40px; line-height:40px; font-weight:bold; color:#5182c7; background:#fafafa; text-align:center; text-decoration:none; box-sizing:border-box;}
.profile .btns a:first-child{width:40%; color:#5d5d5d; border-right:1px solid #d9d9d9;}
.profile .btns a:before{content:''; display:inline-block; width:16px; height:15px; margin:13px 5px 0 0; background:url(/images/kr/member/ico_b_home.png) no-repeat; vertical-align:top;}
.profile .btns a:first-child:before{width:22px; background:url(/images/kr/member/ico_profile.gif) no-repeat;}
.profile .sns{float:left; padding:5px 0 20px 0;}
.profile .sns a{float:left;width:28px;height:27px;margin:0 4px 0 0;font-size:0;text-indent:-9999px;background: #000 url(/images/common/ico_sns.png) no-repeat -27px 5px;}
.profile .sns .home{background:#7c48ab url(/images/kr/member/ico_w_home.png) no-repeat 6px 5px;}
.profile .sns .fb{background-color:#254da9; background-position:9px 5px;}
.profile .sns .bl{background-color:#24c000; background-position:-66px 5px;}
.profile .sns .kko{background-color:#fbc000; background-position:-141px 5px;}
.profile .sns .insta{background-color:#c536a4; background-position:-103px 5px;}
.profile .sns .off{display: none;}

@media all and (max-width:1220px) {
	.profile{width:48%; margin:0 0 2em 0;}
	.profile dt{width:38%; max-width:155px; padding-left:0; text-align:center;}
	.profile dt img{width:85%; max-width:119px; height:auto;}
	.profile dd{width:62%; padding:0;}
	.profile dd ul{width:100%;}
	.profile dd ul li{width:97%;}
	.profile dd li span{width:68%;}
}
@media all and (max-width:1100px) {
	.profile dd{min-height:282px;}
}
@media all and (max-width:768px) {
	.profile{overflow:hidden; width:100%; height:auto; margin:0 0 18px 0; padding:1em 0 0 0;}
	.profile dd{min-height:0;}
	.profile dd li span{width:62%;}
	.profile .btns a.end:before{left:5%;}
}
@media all and (max-width:586px) {
	.profile dd li em{width:58px;}
}
@media all and (max-width:400px) {
	.profile dd li em{width:55px;}
}
